How to remove xfce4-indicator-plugin from Debian 9 (Stretch)